.outer_div{
	margin: 2px;
	padding:1px;
	border-radius: 0;
	border: 1px solid #AAA; 
	background-color: #EEEEEE;
}

.inner_div{
	background-color: #EEEEEE;
	border: 1px solid #C9C9C9;
	height: 25px;
	font-family:calibri;
	font-size:105%;
}

.inner_div ul{
	overflow:hidden; 
	margin:0px; 
	padding:0px;
}

.inner_div ul #nav_home{
	background-image:url('../img/breadcrumb_nav.png'); 
	background-position: 100% 0; 
	background-repeat: no-repeat; 
	display:block; 
	float:left; 
	height:23px; 
	padding-left:8px;
	padding-right:14px;
	list-style:none outside none;
	cursor:pointer;
	cursor:hand;
}
.inner_div ul #nav_home:hover{ background-image: url('../img/breadcrumb_nav_hover.png'); }



.nav_history{
	line-height:3px;
	padding-bottom:2px; 
	background-image:url('../img/breadcrumb_nav.png'); 
	background-position: 100% 0; 
	background-repeat: no-repeat; 
	display:block; 
	float:left; 
	height:23px; 
	margin:0 4px 0 7px; 
	padding:10px 15px 11px 0; 
	list-style:none outside none;
	color:#888;
	cursor:pointer;
	cursor:hand;
}
.nav_history {color:#888;}
.nav_history:hover{ color:#666;}
.nav_history:active{ color:#ff9900;}

.inner_div ul #nav_active{
	float:left; 
	height:23px; 
	margin:0 4px 0 7px; 
	padding-left:0; 
	margin:0; 
	list-style:none outside none;
	cursor:pointer;
	cursor:default;
}




.nav_active_sp1{
	background-image: url('../img/breadcrumb_nav_active.png');
	background-position: 0 -50px;
	display: block;
	height: 23px;
	margin-left: -13px;
	padding-left: 12px;    
}

.nav_active_sp2{
	background-image: url('../img/breadcrumb_nav_active.png');
	background-position: 100% -50px;
	background-repeat: no-repeat;
	display: block;
	height: 23px;
	line-height: 22px;
	padding: 0 20px 0 5px;
	color:#444;
}